class math 
{
int n,i;
void dis(int no)
{
n=no;
}
void show()
{
for(i=1;i<n;i++)
{
if(i%2==1)
System.out.println("Prime No:"+i);
else
System.out.println("it is not prime no:"+i);
}
}
}

class prime
{
public static void main(String args[])
{
math m=new math();
m.dis(10);
m.show();
}
}